﻿@font-face {
	font-family: 'Citroen';
	src: url('../../Error/PageNotFound81f9.html');
	src: local('%*�$$'), 
		url('../../Error/PageNotFound9f7e.html') format('truetype')
}

@font-face {
	font-family: 'CitroenLight';
	src: url('../../Error/PageNotFound81f9.html');
	src: local('%*�$$'), 
		url('../../Error/PageNotFound9f7e.html') format('truetype')
}

body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#7a7a7a;
}
.clr, .clear {
	clear: both !important;
	overflow: hidden !important;
	height: 0px !important;
}
.clearfix {clear:both;}
.left { float: left; }

a{ 
	color: #c80030;
	cursor:pointer;
	text-decoration: none;
}
a:hover { text-decoration: none; }
.centred {
	position:relative;
	width:980px;
	margin: 0 auto;
	clear:both;
}
/**** LISTS ****/
ul.servicesNav li {
	float: left;
	height: 37px;
	margin-right: 2px;
}
ul.servicesNav li.first {
	padding-right: 15px;
	margin-right: 15px;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	color: #c80030;
	line-height:37px;
	background: url('../img/icones/ico_chevron.gif') right center no-repeat;
}

ul.addressNav li {
	height:16px;
	padding-left:25px;
	padding-top:4px;
	font-size: 12px;
	font-weight:bold;
	color: #595959;
	line-height: 1.3em;
	background:url('../img/icones/icon_phone.gif') top left no-repeat;
}
/* hack Ie 6 */
.ie6 ul.addressNav li {
	height:16px;
	padding-left:25px;
	padding-top:4px;
	font-size: 12px;
	font-weight:bold;
	color: #595959;
	line-height: 1.3em;
	background:url('../img/icones/icon_phone.gif') top left no-repeat;
}
ul.addressNav li.first {
	display:none;
	color: #595959; 
	font-weight: bold;
}

/* -------- header -------- */
#smallmenu ul {
	margin-top:10px;
	float:right;
	margin-right:0px;
}
#smallmenu ul li{
	display:inline;
}
#smallmenu ul li a{
	color:#595959;
	text-decoration:none;
}


#logo{
	position:absolute;
	left:0px; top:0px;
	width:140px;
	text-align:right;
}
#logo a{ display: block; width:100%; background: url(../img/logo.gif) no-repeat left -10px; height:90px;}
#logo a img{ display:none;}
#header{
	position:relative;
	z-index:999;
	height:160px;
}
#header h1{
	font-size:25px;
	font-weight:normal;
	position:absolute;
	top:58px;
	left:140px;
}
#header h1 a{
	color:#c80030;
	text-decoration:none;
}
/* fix for site that have 1000px*/
#header .centred{ width:980px;}


#menuTop{
	margin-bottom:57px;
	position:absolute;
	width:782px;
	letter-spacing:normal;
	border-bottom:1px solid #e4e4e4;
	padding-bottom:10px;
	height:30px;
	top:104px;
}
#menuTop ul {display:block; /*width:781px;*/ height:30px; padding-top:15px;}
#menuTop ul ul{ height:auto; /*max-width:295px;*/}
#menuTop ul li{ float:left; border-left: 1px solid #e4e4e4; text-align:center;}
#menuTop ul li li{ width:100%;  text-align:left;}
.submenu, .pushed{ text-align:left; min-height:182px; /**min-height:210px;*/}

#menuTop ul li:first-child{ border-left: 1px solid #fff;}
#menuTop ul li a{ color:#595959; padding:5px 20px 5px 20px; text-align:center; display:inline-block; text-decoration:none; font-size:12px; font-weight:700; text-transform:uppercase;}

#menuTop ul li.selected a{
	color:#c80030;
}
#menuTop ul .first a{
/*	border-left:1px solid #FFF;
	padding-left:20px;*/
}

#menuTop ul .firstB a{
	border-left:1px solid #FFF;
}

#menuTop ul li .dropdown{
	display:none;
}
/* hover */
#menuTop ul li.hover{
	background:#fff;
	border-top:1px solid #e4e4e4;
	border-left:1px solid #e4e4e4;
	border-right:1px solid #e4e4e4;
	border-bottom:1px solid #FFF;
	cursor:pointer;
	padding-top:4px;
	font-size:11px;
	margin-top:-5px;
	margin-right:-1px;
	padding-bottom:12px;
}

#menuTop ul li:first-child.hover{
	/*padding-left:1px;	*/
}


#menuTop ul li.hover a{
	border:none;
	color:#c80030;
	display:block;
	background:#fff;
	position:relative;
	z-index:100;
	height:40px;
}

#menuTop ul li.hover li a{
	padding-top:0px !important;
	text-align:left;
	height:auto;
	padding:5px 0 5px 20px;
}

/*
#menuTop li.category:hover a{padding-top:9px; padding-bottom:10px;}

#menuTop li a{ width:50px; display:block; line-height:15px !important; text-align:center;}
#menuTop li.category:hover .dropdown li a{ width:auto; display:inline; padding-top:0;}

*/

#menuTop ul li.hover .dropdown{
	display:block !important;
	border:1px solid #e4e4e4;
	position:absolute;
	top:40px;
	left:0;
	background: url('../img/backgrounds/bg-menu-home.png') repeat-x left top #f5f5f5;
	padding:10px;
	z-index:0;
	width:761px;
	/*height:210px;*/
}
#menuTop ul li.hover ul{

	/*width:250px;*/
}



#menuTop ul li.hover ul li{
	float:none;
}
#menuTop ul li.hover ul li.last{
	border-bottom:none;
	margin-bottom:20px;
	
} 
#menuTop ul li.hover .dropdown ul li a{
	text-decoration:none;
	color:#595959;
	display:inline-block;
	padding-left:15px;
	background:url('../img/listBulletNav1-new.png') no-repeat left top;
	min-width:190px;
}
#menuTop ul li.hover .dropdown ul li a:hover{
	display:inline-block;
	color:#c80030;
	background:url('../img/listBulletNav1red-new.png') no-repeat left top;
	min-width:190px;
	padding-left:15px;
}


#menuTop .dropdown .submenu li{ 
	border:none;
  	text-transform:uppercase;
	margin:5px  5px 0;
	display:block;
	width:100%;
 }
#menuTop ul li.hover .pushed{
	/*width:510px;*/
	
}
#menuTop ul li.hover .pushed ul{
	float:left;
	margin-right:5px;
	margin-top:4px;
}
#menuTop ul li.hover .push{
	float:left;
}
#menuTop ul li.hover .push span{
	text-transform:uppercase;
	margin-left:5px;
}
#menuTop ul li.hover .push img{
}

#menuTop ul li .push{
	position:absolute;
	top:10px;
}



/* -------- content -------- */
#content{
	position:relative;
	z-index:0;
	clear:both;
	background:none #fff/*url('../img/mainBg.gif') repeat-x*/;
	padding-bottom: 30px;
	
}
#content .breadcrumbsContainer{
	/*background: #f3f3f3 url('../img/breadcrumbsBg.jpg') no-repeat center top;*/
	padding-top: 10px;
	margin-bottom: 5px;
}
#content .breadcrumbs{
	height: 21px;
	margin-top:-16px;
	margin-bottom:12px;
}


#content .breadcrumbs a {
	font-size: 11px;
	color:#7a7a7a;
	text-decoration: none;
}
#content .breadcrumbs ul li{
	display:inline;
	font-size: 11px;
	color:#7a7a7a;
}
h2#title{
	color:#c80030;
	text-transform:uppercase;
	font-weight:normal;
	font-size:26px;
	float:left;
	/*font-family:Citroen;*/
}
#printBlock{
	float:right;
	background-color:White;
	margin-right:4px;	
	height:28px;
}

#printBlock a span{
	float:left;	
	margin:8px;	
	*margin-top:10px;
    color:#7A7A7A;
    font-size:11px;    
}

#main{
	clear:both;
	width:991px;
}
/*#main div:first-child {float:left; max-width:680px; display:block; clear:both;}*/
.leftplacer {float:left; display:block; clear:both;}

/* hack IE */
.ie9 .leftplacer {float:left; max-width:680px; display:block; clear:both;}
.ie8 .leftplacer {float:left; max-width:680px; display:block; clear:both;}
.ie7 .leftplacer {float:left; max-width:680px; display:block; clear:both;}

/* hack FF 3.6 */
.leftplacer, x:-moz-any-link, x:default {float:left; width:auto; display:block; clear:both;}

/* left */
#left{
	clear:both;
	width:211px !important;
	float:left;
	margin:20px 0 0 0; 
}
#nav2 ul,
#nav2 ul{
	width:190px;
}
#nav2 ul li{
	margin-bottom:2px;

}
#nav2 ul li a{
	overflow: hidden;
	text-transform:uppercase;
	display:block;
	padding:9px 5px 5px 10px;
	font-weight:bold;
	font-size:0.87em;
	background:#e8e8e8 url('../img/nav2sub.gif') no-repeat left center;
	color:#7a7a7a;
	line-height:12px;
	padding-right:21px;
	width:160px !important;
	border:none;
	
}
#nav2 ul li a.selected-sub{
	overflow: hidden;
	display:block;
	padding: 6px 20px 6px 10px;
	font-weight:bold;
	font-size:10px;
	background: #c80030 url('../img/arrow_menu.gif') no-repeat 173px center !important;
	color:#fff;
}
#nav2 ul li ul{
	list-style: none;
	background:#ffffff;
	width:190px;
	padding:10px 0;
}
#nav2 ul li ul li{
	margin:0;
	padding:0;
}
 #nav2  ul li ul  li .linkIsActive{
	display:block;
	background: url('../img/listBulletNav2Hover.gif') 16px 8px no-repeat;
	padding: 7px 5px 7px 26px;
	margin:0px;
	font-weight:normal;
	font-size:11px;
	text-transform: none;
	text-decoration:none;
	cursor:default;
}
#nav2  ul li ul  li .selected{
	display:block;
	background: url('../img/listBulletNav2Hover.gif') 16px 8px no-repeat;
	padding: 7px 5px 7px 26px;
	margin:0px;
	font-weight:normal;
	font-size:11px;
	text-transform: none;
	text-decoration:none;
	cursor:default;
	font-weight:bold;
	color:#c80030;
}

#nav2  ul li ul  li ul  li a .selected{
	display:block;
	background: url('../img/listBulletNav2Hover.gif') 0px 0px no-repeat;
	padding: 0px 0px 0px 10px;
	margin-left:-10px;
	font-weight:normal;
	font-size:11px;
	text-transform: none;
	text-decoration:none;
	cursor:default;
	font-weight:bold;
	color:#c80030;

}

#nav2 ul li ul  li a{
	display:block;
	background: url('../img/listBulletNav2.gif') 16px 8px no-repeat;
	padding: 7px 5px 7px 26px;
	margin:0px;
	font-weight:normal;
	font-size:11px;
	text-transform: none;
	text-decoration:none;
}
#nav2 ul li ul  li a:hover{
	font-weight:bold;
	color:#c80030;
	background:url('../img/listBulletNav2Hover.gif') 16px 8px no-repeat;
}

#nav2  ul li ul  li .spanIsActive{
	font-weight:bold;
	color:#c80030;
}




/* center */
#content #center{
	width:518px;
	float:left;
	margin:20px 20px 0 0; 
}

#content-container{	
	background: url('../img/backgrounds/bg_forfaitDetail_title.png');
	padding:0px;
	background:#ffffff;	 
}
#content-container.iframe{
	width:711px !important; 
}
/* right */
#right{
	width:220px;
	float:left;
	padding:20px 0 0 0;
	margin-left:10px;
}
#right.iFrame2{
	width:220px;
	float:left;
	padding:20px 0 0 0;
	margin-left:-23px;
}


/*\*//*/#right {
padding:20px 0 0 8px;
}/* */

#right .engagements{
	background:url('../img/engagements_box.gif') no-repeat #f2f2f2;
	width:190px;
	padding: 10px 15px ;
	color:#595959;
	margin-bottom:15px;
}

#right .engagements h5{
	font-width: normal;
	text-transform: uppercase;
	display: block;
	margin-bottom: 20px;
	color: #1a1a19;
	line-height: 19px;
	font-weight: normal;

}
#right .engagements h5 {
	font-size: 15px;
	width: 150px;
	padding-top: 7px;
		
}
#right .engagements .spacer{
	background: url('../img/separatorH.gif') repeat-x;
	height: 10px;
	margin-top: 10px;
	font-size: 0;
	line-height: 0;
}
#right  .engagements  .engSpan {
	line-height: 14px;
	padding-left:10px;
	background: url('../img/rightbarArrow.gif') no-repeat;
}

#right a{
	text-decoration:none;
	color:#595959;
}
#right ul a:hover { color:#3499AB }

#right h5{
	/*font-family:Citroen;*/
	font-size: 14px;
}
#right .blockCallback{
	background:url('../img/callbackBg.jpg') no-repeat;
	width:220px;
	height:72px;
	padding:21px;
	color:#595959;
	margin-bottom:20px;
}
#right .blockCallback h5{
	color:#c80030;
	text-transform:uppercase;
}
#right .blockCallback p{
	display:block;
	width:150px;
	font-size: 11px;
	line-height: 14px;
}
#right .blockCallback div{
	width:175px;
	margin-top:5px;
}
#right .blockCallback input{
	border:1px solid #b7b3b3;
	border-left:none;
}
#right .blockCallback input#phone{
	width:143px;
	border:none;
	display:block;
	float:left;
	height:20px;
	border:1px solid #b7b3b3;
	border-right:none;
}
#right .blocLinks {
	background:#3499AB;
	margin-bottom:20px;
	padding-bottom:4px;
}
#right .blocLinks h5{
	text-transform:uppercase;
	color:#ffffff;
	font-size: 14px;
	display:block;
	padding:10px 20px;
	background:#3499ab;
}

#right .blocInfos{
	background:url('../img/blocInfosBg.gif') repeat scroll left bottom transparent;
	padding-bottom:10px;
	margin-bottom:20px;
}
#right .blocInfos h5{
	background:url('../img/blocInfosTitleBg.jpg') no-repeat;
	padding:87px 0 0 20px;
	text-transform:uppercase;
	color:#c80030;
}
#right .blocInfos p{
	margin:10px 20px;
	width:200px;
	font-size: 11px;
	line-height: 14px;
}
#right .blocInfos p .mapLink{
	color:#c80030;
	padding-left: 15px;
	background:url('../img/icones/ico_accessMap_right.gif') 0 2px no-repeat; 
}
#right .blocInfos p .mapLink:hover{ text-decoration: underline; }

#right .blocMyCitroen{
	width: 186px;
	padding: 10px 15px 10px 18px;
	background: #ccc url('../img/backgrounds/bg_mycitroen.gif') left top repeat-x;
}
#right .blocMyCitroen h5 span {
	display: block;
	width: 186px;
	height: 33px;
	background: url('../img/headings/hd_mycitroen.gif') 0 0 no-repeat;
	text-indent: -9999em;
	cursor: pointer;
}
#right .blocMyCitroen.tooggle-close h5 span { background: url('../img/headings/hd_mycitroen_open.gif') 0 0 no-repeat;}
#right .blocMyCitroen p{padding:3px 0;}
#right .blocMyCitroen input{
	color: #848484;
	border: 1px solid #bfbcbc;
	margin: 0;
	font-size: 14px;
	margin-top:5px;
	height:21px;
	width: 144px;
	display: block;
	float:left;
}
#right .blocMyCitroen .input-text { 
	width: 170px;
}

#right .blocMyCitroen  .input-submit{
	margin:4px 0 0 -5px !important;
	height:24px;
	width: 27.9px;
}
#right .blocMyCitroen a{
	line-height:24px;
	text-decoration:underline;
}
#right .blocMyCitroen a.create-account{
	display:inline-block;
	padding:0 4px;
	color:white;
	background:#C80030;
	text-decoration:none;
	font-size:11px;
	line-height:20px;
}

/* --------------- footer --------------- */
#footer{
	/*background:#c80030;*/
	min-height:37px;
}
#footerContent{
	background:url("../img/bg_shodw-footer.gif") repeat-x scroll left top #fff;
	border-bottom:3px solid #C80030;
	overflow:hidden;
	/*padding:15px 0 0;
	height:15px;
	padding: 10px 0;*/
}
#footerContent ul li{
	display:inline;
	font-size:11px;
}
#footerContent ul li a{
	color:#595959;
	text-decoration:none;
}
/***** HEADINGS *****/
h2, .h2 {
	font-size: 16px;
	font-weight: normal;
	color: #c80030;
}
h3, .h3 {
	font-size: 15px;
	text-transform: uppercase;
	color: #000000;
	/*font-family:Citroen;*/
	font-weight:bold; /*à enlever*/
	margin-bottom: 10px;
	border-left:2px solid #c80030;
	padding-left:6px;
}
/*.hdActu span {
	display: block;
	width: 135px;
	height: 17px;
	text-indent: -9999em;
	background: url('../img/headings/hd_actu.png') left top no-repeat;
}
.hdOffres span {
	display: block;
	width: 157px;
	height: 17px;
	text-indent: -9999em;
	color:#000;
	background: url('../img/headings/hd_offres.png') 0 2px no-repeat;
}*/
/***** CONTENT *****/
.greeting {
	font-size: 11px;
	line-height: 14px;
	color: #595959;
}
.address {
	font-size: 11px;
	line-height: 14px;
	color: #848484;
}

/***** --------------- toolbox --------------- *****/
.toolbox { position: absolute !important; bottom:0; right: 0px; height: 35px; width: 174px;  top:110px;}
.toolbox li { float: left; overflow: hidden; width: 58px; height: 35px; background: #db021f url('../img/backgrounds/bg_toolbox.gif') repeat-x left top; }
.toolbox li.shadow-left { background: #3499ab; }
.toolbox li.shadow-right { background: #3499ab; }
.toolbox li a { display: block; overflow: hidden; display: block; width: 64px; height: 25px; margin: 5px 0; border-left: 1px solid #ffffff; }
.toolbox li:first-child a{ border:none;}
.toolbox li.last a, .toolbox li.hover a,
.toolbox li.shadow-right a { width: 64px; /*border-right: none !important;*/ }
.toolbox li.hover  { width:65px; height: 35px; background: #3499ab; border-bottom: none; }

.toolbox-info { display: none; position: absolute; left: 0; top: 35px; padding: 7px 0; background: #fff url('../img/backgrounds/bg_toolbox_info.gif') repeat-x left bottom; border: 1px solid #ddd; border-top: none; font-size: 11px; line-height: 1em; color: #c80030; }
.toolbox-info span { padding-left: 40px; background: url('../img/icones/picto_toolbox_info.png') no-repeat 20px 3px; color:#3499ab;}


.picto-essai-vehicule { background: url(../img/icones/toolbox_picto_vehicle.png) no-repeat 50% transparent; }
.toolbox li.hover .picto-essai-vehicule { background: url(../img/icones/toolbox_picto_vehicle.png) no-repeat 50%; }
.picto-entretien { background: url(../img/icones/toolbox_picto_entretien.png) no-repeat 50%; }
.toolbox li.hover .picto-entretien { background: url(../img/icones/toolbox_picto_entretien.png) no-repeat 50%; }
.picto-pieces { background: url(../img/icones/toolbox_picto_pieces.png) no-repeat 50%; }
.toolbox li.hover .picto-pieces { background: url(../img/icones/toolbox_picto_pieces.png) no-repeat 50%; }
.picto-info { background: url(../img/icones/toolbox_picto_info.png) no-repeat 50%; }
.toolbox li.hover .picto-info { background: url(../img/icones/toolbox_picto_info_hover.png) no-repeat 50%; }

.toolbox em{ margin:0; padding:0; display:block;}

.toolbox .blockLinks{ width:174px; overflow:hidden;}
.toolbox .blockLinks ul{}
.toolbox .blockLinks li{ display:block; float:none; width:174px; height:60px; border:0; padding:0; margin:0; background:none; margin-bottom:-1px;}
.toolbox .blockLinks li a{ border-top:1px solid #ffffff; border-left:none; height:53px; padding:12px 30px 12px 12px; border-right:none; text-transform:uppercase; font-size:14px; font-weight:bold; width:131px; margin:0; background:#3499AB url(../img/backgrounds/bg_link-toolbox.jpg); color:#ffffff;}
.toolbox .blockLinks li a.first{ background:#3499AB url(../img/backgrounds/bg_link-toolbox.jpg); border:none;}
.toolbox .blockLinks li a:hover{ background:#73b9c5 url(../img/backgrounds/bg_link-toolbox_hover.jpg)}
.toolbox .blockLinks li a.first:hover{ background:#73b9c5 url(../img/backgrounds/bg_link-toolbox_hover.jpg)}


.toolbox a.arrow{ width:173px; height:18px; text-indent:-9000px; display:block;}
.toolbox a.arrow.opened{ background:url(../img/backgrounds/bg_arrow-opened.jpg) no-repeat left top;}
.toolbox a.arrow.closed{ background:url(../img/backgrounds/bg_arrow-closed.jpg) no-repeat left top;}
.toolbox a.arrow.locked{ background:url(../img/backgrounds/bg_arrow-locked.jpg) no-repeat left top; cursor:default;}

/* Business Links of user control ucBusinessLinks.ascx */
.BusinessList{
	height:40px;
	width:198px;
	float: left;
	margin-top:37px;
	position:relative;
	z-index:2;
	}
.First{
	width:122px;
	height:22px;
	float:left;
	padding-right: 10px;
	padding-top:18px;
	padding-left:10px;
	margin-right:3px;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	color: #595959;
	line-height:37px;
	background: url('../img/icones/icon_chevron-grey.png') 126px 20px no-repeat, url("../img/backgrounds/bg_bloc_concession.gif") repeat-x scroll left bottom;
	line-height: 1.3em;
	margin-top:37px;
}
.ie7 .First{
	width:122px;
	height:22px;
	float:left;
	padding-right: 10px;
	padding-top:18px;
	padding-left:10px;
	margin-right:3px;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	color: #595959;
	line-height:37px;
	background: url("../img/backgrounds/bg_bloc_concession.gif") repeat-x scroll left bottom;
	line-height: 1.3em;
	margin-top:37px;
}
.ie8 .First{
	width:122px;
	height:22px;
	float:left;
	padding-right: 10px;
	padding-top:18px;
	padding-left:10px;
	margin-right:3px;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	color: #595959;
	line-height:37px;
	background: url("../img/backgrounds/bg_bloc_concession.gif") repeat-x scroll left bottom;
	line-height: 1.3em;
	margin-top:37px;
}

.BusinessListItems{
	float: left;
	height:37px;
	width:37px;
	margin-right:3px;
	margin-top:3px;
}
.BusinessListLabel{
	background: transparent url('../img/backgrounds/bg-service-tooltip-long.png') no-repeat;
	visibility:hidden;
	width:125px;
	height:28px;
	margin-top:-44px;
	margin-left:-30px;
	padding-top:15px;
	position:absolute;
	text-align:center;
	/*padding:15px 14px 16px 23px;*/

}
.BusinessListImage{
	height:37px;
	width:37px;
}

.BusinessContent{height:80px;top:123px;left:20px;position:absolute;margin-top:-37px;}
.BusinessContent .First{	
	width:122px;
	height:22px;
	float:left;
	padding-right: 10px;
	padding-top:18px;
	padding-left:10px;
	margin-right:3px;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	color: #595959;
	line-height:37px;
	background: url("../img/backgrounds/bg_bloc_concession.gif") repeat-x scroll left bottom;
	line-height: 1.3em;
	margin-top:37px;
}

/** Une colonne **/
#one-col{
	width:100%;
	padding-top:10px;
}
#one-col #content-container{
	width:96.1%;
}

.infoactivite li {
	float: left;
	width: auto !important;
	margin: 1px !important;
	padding: 0px !important
}
	
.infoactivite li.first{
	float: none !important;
	display :block;
	background-position :48% center !important;
}
/*///////////////////*/
/* PAVE LIENS UTILES */
/*///////////////////*/
.blocLinks li
{
 border-bottom: 1px solid #FFFFFF;
}
#right .blocLinks ul li a{
	color:#E8E8E8;
}

#right .blocLinks  ul li a.visible{
	color:#595959;
}
.VN1, .VN2, .VN3, .VN4, .VN5, 
.VO1, .VO2, .VO3, .VO4, .VO5,
.PR1, .PR2, .PR3, .PR4, .PR5,
.RA1, .RA2, .RA3, .RA4, .RA5,
.CONTACT_FORM1, .CONTACT_FORM2, .CONTACT_FORM3, .CONTACT_FORM4, .CONTACT_FORM5{
    display: block;
    font-size: 11px;
    height: 40px;
    padding-left: 50px;
    padding-right: 50px;
    width: 127px;
	
}
.VN1{
	background:url('../img/UsefulLinks/VN1.jpg') no-repeat;
	}
.VN2 {
	background:url('../img/UsefulLinks/VN2.jpg') no-repeat;
}
.VN3 {
	background:url('../img/UsefulLinks/VN3.jpg') no-repeat;
}
.VN4 {
	background:url('../img/UsefulLinks/VN4.jpg') no-repeat;
}
.VN5 {
	background:url('../img/UsefulLinks/VN5.jpg') no-repeat;
}
.VO1{
	background:url('../img/UsefulLinks/VO1.jpg') no-repeat;
}
.VO2 {
	background:url('../img/UsefulLinks/VO2.jpg') no-repeat;
}
.VO3 {
	background:url('../img/UsefulLinks/VO3.jpg') no-repeat;
}
.VO4 {
	background:url('../img/UsefulLinks/VO4.jpg') no-repeat;
}
.VO5 {
	background:url('../img/UsefulLinks/VO5.jpg') no-repeat;
}
.RA1 {
	background:url('../img/UsefulLinks/RA1.jpg') no-repeat;
}
.RA2 {
	background:url('../img/UsefulLinks/RA2.jpg') no-repeat;
}
.RA3 {
	background:url('../img/UsefulLinks/RA3.jpg') no-repeat;
}
.RA4 {
	background:url('../img/UsefulLinks/RA4.jpg') no-repeat;
}
.RA5 {
	background:url('../img/UsefulLinks/RA5.jpg') no-repeat;
}
.PR1 {
	background:url('../img/UsefulLinks/PR1.jpg') no-repeat;
}
.PR2{
	background:url('../img/UsefulLinks/PR2.jpg') no-repeat;
}
.PR3{
	background:url('../img/UsefulLinks/PR3.jpg') no-repeat;
}
.PR4{
	background:url('../img/UsefulLinks/PR4.jpg') no-repeat;
}
.PR5{
	background:url('../img/UsefulLinks/PR5.jpg') no-repeat;
}
.CONTACT_FORM1{
	background:url('../img/UsefulLinks/CONTACT_FORM1.jpg') no-repeat;
}
.CONTACT_FORM2{
	background:url('../img/UsefulLinks/CONTACT_FORM2.jpg') no-repeat;
}
.CONTACT_FORM3{
	background:url('../img/UsefulLinks/CONTACT_FORM3.jpg') no-repeat;
}
.CONTACT_FORM4{
	background:url('../img/UsefulLinks/CONTACT_FORM4.jpg') no-repeat;
}
.CONTACT_FORM5{
	background:url('../img/UsefulLinks/CONTACT_FORM5.jpg') no-repeat;
}
/*///////////////////*/

/**** LINKS ****/
.accessMapLink {
	padding-bottom: 9px;
    padding-left: 30px;
    padding-top: 4px;
	background: url('../img/icones/ico_accessMap.gif') 0 1px no-repeat;
	font-size: 10px;
	line-height: 21px;
	text-decoration: none;
}

.accessMapLink:hover { text-decoration: underline; }

.headerBackground{
	background-repeat:no-repeat;
	background-color: #FFFFFF; 
	background-position: 0 -20px;
}

.headerContener{
	position:relative; 
	height:75px;
	margin-top:-50px;
}

.headerText{
	position:absolute; 
	width:650px;bottom:0;
	margin-bottom:0px;
}

.indication{
	color:#C80030;
	padding-top:8px;
	padding-bottom:8px;
}
.advice{
	font-weight: bold;
	color:#C80030;
	padding-bottom:8px;
}


/**** THANKS PAGE ****/
.thanksForm_Title{
	color: #000000;
    display: block;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 19px;
    font-weight: normal;
    line-height: 20px;
    text-transform: uppercase;
    width: 420px;
	margin-bottom: 10px;
}
.thanksForm_Title_2{
	color: #000000;
    display: block;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    font-weight: normal;
    text-transform: uppercase;
	margin-bottom: 10px;
}
.thanksForm_Text{
	color: #7A7A7A;
    display: block;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
	margin-bottom: 40px;
	width: 100%;
}
.thanksForm_Button{
	background: none repeat scroll 0 0 #959595;
    color: white;
    float: right;
    font-weight: bold;
    line-height: 20px;
    padding: 3px 8px;
}

#Step1 .errorForm{
	
	color:red;
}

/*----------------------------------*/
/* -- Page d'Erreur 404 (début) --- */
/*---------------------------------*/

img, form, .graphic {
	margin: 0;
	padding: 0;
	border: none;
}

.header-strip{
	display: block;
	background-color: #FFF;	
	height: auto;
	margin: 0;
}

/*\*/
* html .header-strip
{
    height: 30px;
}
/**/

.header-strip span
{
    padding: 8px 0 8px 0px;
    display: block;
}

.super-container {
	margin: auto;
	width: 1005px;
	text-align: left;
	margin-top: 588px;
	padding: 0;
}

.container {
	float: left;
	position: relative;
	margin: -589px 0 0 0;
	width: 1005px;
	min-height: 589px;
	height: auto !important;
	height: 589px;
	padding: 0;
}
/*\*/
* html .container {
	height: 588px;
}

.container .inner {
	margin: 0 0 0 18px;
	width: 957px;
}

.error-container
{
    float: left;
    position: relative;
    margin: -588px 0 0 0;
    background-repeat: repeat !important;
    min-height: 600px;
    height: auto !important;
    height: 600px;
}

/*\*/
* html .error-container {
	height: 600px;
}
/**/

.error-container .inner {
	margin: 0 0 0 30px;
}

.error-container .header {
	min-height: 100px;
	height: auto;
	margin-top: 20px;
}
/*\*/
* html .error-container .header {
	height: 72px;
}

.header .content {
	width: auto;
	height: 22px;
	padding: 0;
}

.three-col 
{
	float: left;
	padding: 10px 0;
	width: 970px;
}

.col-error {
width: 932px;
float: left;
margin: 0 9px 0 0;
min-height: 485px;
height: auto;
border:1px solid #DCDDDE;
}
/*\*/
* html .col-error {
	height: 485px;
}
/**/

.col-error .header-strip {
min-height: 39px;
height: auto;
background: none;
}
/*\*/
.col-error .header-strip span {
	float:none;
}

.col-wide .header-strip span,
.col-error .header-strip span
{
    padding-top: 12px;
}

.col-error .error {
float: left;
padding: 10px 30px;
}

.col-error .error h3 {
font-weight: bold;
font-size: 1.4em;
margin: 0 0 0.5em 0;

}

.footer {
	width: 955px;
	float: left;
	padding: 5px 0 0;
	color: #999;
}


.footer ul, .footer ul li
{
    margin: 0;
    list-style: none;
    padding: 0 0 5px 0;
}

.footer ul li
{
    padding: 0;
    display: inline;
    margin: 0 12px 0 0;
}

.footer ul li a, .footer .master-footer-left a
{
    color: #BCBDC0;
    font-size: 10px;
}

.footer li
{
    font-size: 10px;
}
.footer p
{
    font-size: 10px;
    color: #BCBDC0;
}
.footer p a
{
}

.footer-graphic {
	width: 1005px;
	height: 11px;
	background: #FFF url(../img/footer-bg.html) no-repeat left bottom;
	margin: 0;
}

.main {
	position: relative;
	z-index: 1;
	width: 905px;
	clear: left;
}



/*Social Share on fotter*/

#footerContent ul:first-child{float:left; padding:13px 0;}
#footerContent .centred{height:38px; width:975px; padding:15px 0 0 0;}

.socialShare{ float:right }

ul.socialShare{ padding:7px 0 0 0; margin:0px;}

.socialShare li{ width:40px; height:24px; display:inline-block; overflow:hidden;}

.socialShare li.setFavorite a { background:url('../img/backgrounds/bg-social-icons.png') no-repeat left top;}

.socialShare li.youtube a { background:url('../img/backgrounds/bg-social-icons.png') no-repeat -40px top;}

.socialShare li.facebook a { background:url('../img/backgrounds/bg-social-icons.png') no-repeat -81px top;}

.socialShare li.twitter a { background:url('../img/backgrounds/bg-social-icons.png') no-repeat -122px top;}

.socialShare li.googleplus a { background:url('../img/backgrounds/bg-social-icons.png') no-repeat -162px top;}
.socialShare li.googleplus div{ vertical-align:top !important;}

.socialShare li a{ display:inline-block; *display:block; width:40px; height:24px; text-indent:-9000px; vertical-align:middle;}

/*--------------------------------- */
/* -- Page d'Erreur 404 (Fin) ----- */
/*--------------------------------  */

/*

#ctl00_rNavPr_ctl04_divNavPr{ float:right !important;}
#ctl00_rNavPr_ctl04_divNavPr li{ padding-left:0 !important; width:auto !important}
*/
.fullWidthDiv{
    background-color: white;
    float: left;
    margin-left: -212px;
    margin-top: -150px;
    min-height: 600px;
    padding-top: 90px;
    width: 980px;
}

.iFrameBoutique{
	overflow-x: hidden;
}
.lbActivitySchedule{
	font-weight:bold;
}

.activitySchedule{
	margin-bottom: 5px;
}

.bottomUsefullInfos{
	margin-bottom: 20px;
}
